body{   font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 400;
  font-size: 1rem;}

h1{margin:4em;  font-size: 2rem;}

article.card{ padding: 2em;margin:1em 1em 10em 1em;
  }
article.card p{ font-family: 
  "Noto Serif JP", 
  "Hiragino Mincho ProN", 
  "Yu Mincho", 
  serif;
  }
h1, h2, h3 {
  font-family:
    "Noto Sans JP",
    "Hiragino Kaku Gothic ProN",
    "Yu Gothic",
    sans-serif;
}
footer.sitefooter{text-align:center;margin:4em;}